<?php
include "../config.php";
include "classes.php";

$data = array();

$condX = $_REQUEST['condX'];
$conX = $_REQUEST['conX'];
$normalmonthX = $_REQUEST['normalmonthX'];
$monthStr = "('".implode("','",$normalmonthX)."')";

if($conX==1)
{    
    
}
else
{
    
}

$baseQ2 = mysqli_query($conn,"SELECT COUNT(sys_RespNum) FROM m1 WHERE `Month` IN ($normalmonthX[0]) AND $condX");
$baseX2 = mysqli_fetch_array($baseQ2);   
$base2 = $baseX2[0];

$baseQ3 = mysqli_query($conn,"SELECT COUNT(sys_RespNum) FROM m1 WHERE `Month` IN ($normalmonthX[1]) AND $condX");
$baseX3 = mysqli_fetch_array($baseQ3);   
$base3 = $baseX3[0];

$base = $base2 + $base3;

array_push($data,$base,$base2,$base3);

echo json_encode($data);

?>